services:
    qba_options.form.options:
         class: QbaBit\OptionsBundle\Form\QbOptionsType
         tags:
            - name: "form.type"
         arguments: ["@service_container"]
    qba_options.form.options_view:
         class: QbaBit\OptionsBundle\Form\QbOptionsViewType
         tags:
            - name: "form.type"
         arguments: ["@service_container"]
    qbabit.config.helper:
        class: QbaBit\OptionsBundle\Twig\Extension\QbaBitConfigExtension
        public: true
        autoconfigure: false
        tags:
        - { name: twig.extension }
        arguments: ["@service_container"]
    qbabit.option.service:
        class: QbaBit\OptionsBundle\Service\QbOptionService
        public: true
        arguments: ["@service_container"]